/* Scss Document */
/* color */
/* media queries*/

.payroll_head {
		background: url("../img/payroll_head_bg.jpg") no-repeat;
		background-position: 50% left;
		background-size: cover;
}
.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.merit {
		margin: 3rem 0;
}
.merit .merit_title {
		padding: 0.5rem;
		border-bottom: #F3DE28 3px solid;
		font-weight: bold;
		font-size: 1.1rem;
}
.merit .merit_title span {
		font-weight: bold;
		font-size: 0.9rem;
		display: block;
}
@media screen and (max-width: 640px) {
		.merit .merit_title span {
				display: inline;
				padding-right: 1rem;
		}
}
.merit .merit_item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 1rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item {
				display: block;
				margin-bottom: 2rem;
		}
}
.merit .merit_item .box {
		padding: 0.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:first-of-type {
				text-align: center;
		}
}
.merit .merit_item .box:last-of-type {
		padding-top: 1.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:last-of-type {
				padding-top: 0.5rem;
		}
}

.details table a {
		text-decoration: underline !important;
}